
.both {background-image: url(hemp_tile.gif); background-repeat: repeat; position: relative;}

a.navlink:hover{
	background-color: transparent;
	filter:alpha(opacity=80);-moz-opacity:.80;opacity:.80;
	color: #A3945Dk;
	text-decoration: none;
}

}

p {
color:  rgb(177,158,139);
font-family: Georgia, Serif;
font-size: 13px;
}

a:link { 
	color: rgb(177,158,139);
	text-decoration: none;
	}
a:visited {
	color:  rgb(177,158,139);
	text-decoration: none; 
}
#container {
	margin: 5px;
	text-align: center;
	 
}

#top{ 
	background-image: url(top.png); background-repeat: no-repeat; position: relative;
	filter:alpha(opacity=80);-moz-opacity:.80;opacity:.80;
	position: relative;
	left: 0px;
	margin: 0px auto;
	height: 140px;
	text-align: left;
	max-width: 798px;
	min-width: 798px;
	}

#nav {
	position: relative;
	top: -42px;
	left: -10px;
	font-size: 17px;
	font-weight: bold;
	color: white;	
	filter:alpha(opacity=90);-moz-opacity:.90;opacity:.90;	
	margin: 0px auto;
	word-spacing: 5pt;
	min-width: 798px;

}
#smokeplayer {
	position: relative;
	top: -64px;
	left: 175px;
	font-size: 17px;
	font-weight: bold;
	color: white;	
	filter:alpha(opacity=80);-moz-opacity:.80;opacity:.80;	
	margin: 0px auto;
	z-index:6;

}


#contentContainer {
	position: relative;
	top:  -17px;
	left: -0px;
	margin: auto;
	padding: 0px;
	text-align: left;
	z-index: 2;
	width: 798px;
	border-top: 3px;
	}

#content{
	background-color: black;
	filter:alpha(opacity=80);-moz-opacity:.80;opacity:.80;
	position: relative;
	top: 0px;
	left: 1px;
	margin-top: 0px;
	margin: 0px auto;
	padding: 5px;
	text-align: left;
	z-index: -2;
	width:493px;
	min-height:400px;
	
}

#content h2 {
	background-color: #2E291A;
	font-size: 17;
	font-family: georgia, serif;
	color: #A3945D;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 8px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 8px;
	
}

#content h3 {
	background-color: #121212;
	font-size: 14;
	font-family: georgia, serif;
	color: #A3945D;
	margin-top: 1px;
	margin-bottom: 0px;
	margin-right: 8px;
	padding-left: 20px;
	padding-right: 5px;
	padding-bottom: 3px;

}

#content h4 {
	background-color: #121212;
	font-size: 13;
	font-family: georgia, serif;
	color: #A3945D;
	margin-top: 1px;
	margin-bottom: 0px;
	margin-right: 8px;
	padding-left: 20px;
	padding-right: 5px;
	padding-bottom: 3px;

}
#content p {
	background-color: black;
	font-size: 14;
	font-family: georgia, serif;
	color: #aaaa88;
	margin-top: 5px;
	margin-bottom: 0px;
	margin-right: 8px;
	padding-left: 20px;
	padding-right: 10px;
	padding-bottom: 5px;

}

#photo{
	filter:alpha(opacity=90);-moz-opacity:.90;opacity:.90;
	position: relative;
	left: -10px;
	top: -5px;
	margin: 2px;
	padding: 5px;
	text-align: center;
	z-index: 8;
	min-width:503px;
	max-width:503px;
	min-height:400px;
}
#photoComments {
	min-width:503px;
	max-width:503px;
	filter:alpha(opacity=90);-moz-opacity:.90;opacity:.90;
	position: relative;
	top: -17px;
	left: 0px;
	margin:10px auto;
	padding: 0px;
	text-align: left;

}


#bottom {
	background-image: url(bottom.png); background-repeat: no-repeat; position: relative;
	filter:alpha(opacity=80);-moz-opacity:.80;opacity:.80;
	position: relative;
	margin: 0px auto;
	height: 123px;
	left: 1px;
	top: -76px;
	min-width: 798px;
	max-width: 798px;

}

#closer {
	position: relative;
	top: -80px;
	left: -15px;
	color:  black;
	font-family: Georgia, Serif;
	font-size: 13px;
	min-width: 798px;

}

a:link { 
		
	color: rgb(177,158,139);
	text-decoration: none;
	}
a:hover {
	color: rgb(177,158,139);
	text-decoration: underline;

}
a:visited {
	color: rgb(177,158,139);
	text-decoration: none; 
}

//#FFEACA